{
  "ITEM": {
    "TypeRace": "Race",
    "TypeRole": "Role",
    "TypeAbility": "Ability",
    "TypeSpecialisation": "Specialisation",
    "TypePerk": "Perk",
    "TypePower": "Power",
    "TypeArmor": "Armor",
    "TypeShield": "Shield",
    "TypeEquipment": "Equipment",
    "TypeWeapon": "Weapon",
    "TypeEffect": "Effect",
    "TypeMoney": "Money",
    "TypeVirtue": "Virtue",
    "TypeVice": "Vice",
    "TypeVehiclehull": "Vehicule Hull",
    "TypePowercoremodule": "Power Core Module",
    "TypeMobilitymodule": "Mobility Module",
    "TypeCombatmodule": "Combat Module",
    "TypeVehiclemodule": "Vehicle Module",
    "TypeVehicleweaponmodule" : "Vehicle Weapon Module",
    "TypePropulsionmodule": "Propulsion module"
 }
}